Missing "use strict" in some of the pms

Web.pm, and possibly other modules, in 2.0.15, does not have strict turned on. Doing so shows all sorts of violations.

I’m running 2.0.15.

Oops, I really meant ticket.pm (although web.pm doesn’t either!)

This got dealt with for 3.0On Thu, Apr 17, 2003 at 11:43:41AM -0400, William George wrote:

Web.pm, and possibly other modules, in 2.0.15, does not have strict turned on. Doing so shows all sorts of violations.

I’m running 2.0.15.


rt-devel mailing list
rt-devel@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-devel

http://www.bestpractical.com/rt – Trouble Ticketing. Free.